.card-create-recipe {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  width: 330px;
  height: 304px;
  border-radius: 16px;
  background-color: var(--m-color-primary-light);
  padding: 66px 16px 58px;
}